Subject: RE: X11 fonts
From: [email-masked] (Sergey Okhapkin)

11 Mar 1998 08:52:54 -0800
Message-ID: <[email-masked]>
To: gnu-win32 <[email-masked]>, "'Wei Ku'" <[email-masked]>

Wei Ku wrote:
> Hi, all:
> 
> I just ported X11 library ( with some error message but enough to build
> Tetris) ghostview and ghostscript. I seems to have missed something
> important -- Fonts.
> 
> I downloaded xc-1.tar.gz, xc-1.tar.gz, and xc-1.tar.gz. After make install,
> I notice that the fonts are not installed. They even sit in the source
> directory without being changed ( not being compiled I mean). I notice that
> there is Imakefile in the fonts directory but I have no idea how to use
> imake.
> 
> After I successfully made and installed ghostview and ghostscript, I can
> only see picture in *.ps file but no text at all.
> 

You have no need to build X11-provided fonts - your X server uses its own fonts.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".